Publicado el Deja un comentario

Error al publicar los requisitos previos de una aplicacion VS Express 2008.

Cuando se especifica la opción «Descargar los requisitos previos desde la misma ubicación que mi aplicación» al hacer una publicación de una aplicación .Net 3.5 Service Pack 1 desde Visual Studio Express 8.0 se produce el error:

Error 3 La ubicación de instalación de los requisitos previos no se ha establecido en el ‘sitio web del proveedor del componente’ y no se encuentra el archivo ‘DotNetFX35SP1\dotNetFX20\aspnet.msp’ del elemento ‘.NET Framework 3.5 SP1’ en el disco. Vea la Ayuda para obtener más información.

La solución la puedes encontrar en este sitio (en inglés). Nota: descarga el .NET Framework 3.5 SP1 para tu sistema operativo en español desde aquí. No olvides descargar los paquetes del lenguaje español.

Todo comentario es bienvenido